<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="anchoBotonOscuro">85dp</dimen>
    <dimen name="altoBotonOscuro">95dp</dimen>
    <dimen name="tamanioTexto">40sp</dimen>
    <dimen name="tamanioTextoRes">70sp</dimen>
</resources>